@font-face {
    font-family: 'EDF 2020';
    src: url('EDF2020-Bold.woff2') format('woff2'),
        url('EDF2020-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EDF 2020';
    src: url('EDF2020ExtraBold.woff2') format('woff2'),
        url('EDF2020ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EDF 2020';
    src: url('EDF2020ExtraLight.woff2') format('woff2'),
        url('EDF2020ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EDF 2020';
    src: url('EDF2020-Italic.woff2') format('woff2'),
        url('EDF2020-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'EDF 2020';
    src: url('EDF2020Light.woff2') format('woff2'),
        url('EDF2020Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EDF 2020';
    src: url('EDF2020.woff2') format('woff2'),
        url('EDF2020.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EDF 2020 Soft';
    src: url('EDF2020Soft-BoldItalic.woff2') format('woff2'),
        url('EDF2020Soft-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'EDF 2020 Soft';
    src: url('EDF2020Soft-Italic.woff2') format('woff2'),
        url('EDF2020Soft-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'EDF 2020 Soft';
    src: url('EDF2020Soft-LightItalic.woff2') format('woff2'),
        url('EDF2020Soft-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

